Custom post listing block

外掛說明

Display custom post listing block with details.

螢幕擷圖

適用於區塊編輯器

這個外掛提供 1 個可供 Gutenberg/區塊編輯器使用的區塊。

e-learning-faculty/faculty
Custom Post Listing

安裝方式

Minimum Requirements

  • WordPress 2.1 or higher

Manual Installation

  1. Unzip the files and upload the folder into your plugins folder (/wp-content/plugins/) overwriting older versions if they exist
  2. Activate the plugin in your WordPress admin area.

常見問題集

In which WordPress version this Plugin is compatible?

It is compatible from 2.1 to 5.2.1 WordPress version.

參與者及開發者

以下人員參與了開源軟體〈Custom post listing block〉的開發相關工作。

參與者

將 Custom post listing block 外掛本地化為台灣繁體中文版

對開發相關資訊感興趣?

任何人均可瀏覽程式碼、查看 SVN 存放庫,或透過 RSS 訂閱開發記錄

變更記錄

1.0 – 25.04.2019

  • This is first version.